Trader - Bug #1102

Youkta web: Sign in option is not displayed any were in the mobile webpage

01/29/2021 09:39 AM - Maheswar Reddy

Status: New Start date: 01/29/2021
Priority: 4-Medium Due date:

Assignee:

Application: Severity:

Description

Sign in option is not displayed any were in the mobile webpage

Expected Result:
Sign in option should display

Actual Result:
Sign in option is not displaying

History

#1 - 01/29/2021 09:45 AM - Maheswar Reddy

- Description updated

#2 - 04/15/2021 04:36 AM - Noor Zahara Errum

- Assignee changed from Harsh Bhalodiya to Anonymous
